/* ==============================================
	Home
=============================================== */
	
	section.home {
		height: 75vh;
		width: 100%;
		overflow: hidden;
		padding-top: 60px;
		background-color: #030000;
		opacity: 0;
		}
	
	section.home .background {
		height: 100%;
		min-height: 250px;
		width: 100%;
		padding-top: 0;
		position: fixed;
		bottom: 0;
		background-color: #2d2d2d;
		z-index: -9999999;
		}
	
	section.home .footer {
		width: 100%;
		position: absolute;
		top: -moz-calc(100% - 24px);
		top: -webkit-calc(100% - 24px);
		top: -o-calc(100% - 24px);
		top: calc(100% - 24px);
		margin: 0px;
		z-index: 5;
		}
	
	section.home .spacer {
		display: block;
		float:left;
		position: relative;
		bottom: 0;
		z-index: 10;
		height: 24px;
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		background-color: #fff;
		}
		
	section.home .triangle-left {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 24px 0 0 24px;
		border-color: transparent transparent transparent #ffffff;
		}
		
	section.home .triangle-right {
		height: 0;
		width: 0;
		position: relative;
		float: left;
		border-style: solid;
		border-width: 0 0 24px 24px;
		border-color: transparent transparent #ffffff transparent;
		}
	
	.white-popup {
		position: relative;
		background: #FFF;
		padding: 20px;
		width: auto;
		max-width: 500px;
		margin: 20px auto;
		}	

	.sliderwrap {
    position: relative;
    height: 100%;
    width: 100%;
	}

	section.home .details {
		height: auto;
		width: 90%;
		position: absolute;
		top: -moz-calc(50% - 12px);
		top: -webkit-calc(50% - 12px);
		top: -o-calc(50% - 12px);
		top: calc(50% - 12px);
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		text-align: center;
		}

	.container {
    	height: 100%;
    	width: 100%;
		}




/* ==============================================
	About
=============================================== */
	
	section.about .content {
		padding: 48px 0px 48px 0px;
		}

	.venue-logo {
		height: 100%;
		width: 100%;
		
		opacity: 0;

		padding: 0px 0px 12px 0px;
		}
	
	


/* ==============================================
	Amenities
=============================================== */
	
	section.amenities {
		}
		
	section.amenities .content {
		padding: 48px 0px 48px 0px;
		opacity: 0;
	    background-color: #f0f0f0;
		}
	
	.left {
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		
		float: left;
		padding: 0px 24px 0px 0px
		}
	
	.right {
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		
		float: left;
		padding: 0px 0px 0px 24px
		}

	section.amenities h2 {
		font-size: 24px;
		line-height: 36px;
		
		display: inline-block;
    	margin: 0em 0em 24px 0em;
		
	}
	
	section.amenities h2:after {
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
	} 

	section.amenities p {	
		width: auto;
	}
	
	section.amenities p2 {
		width: auto;
		
		margin: 0 6px 0px 0px;
	}	
	
	
	

/* ==============================================
	Image Gallery
=============================================== */
	
	section.imageGallery .content {
		background-color: #000000;
		padding: 0px;
		margin: 48px 0px 48px 0px;
		}
	
	.link-box {
		max-height: 300px;
    	width: 50%;
		
		display:inline-block;
		float: left;
		opacity: 0;
		position:relative;
		
		padding: 0;
		
		-webkit-transition: background .5s ease-in-out;
		-moz-transition: background .5s ease-in-out;
		-o-transition: background .5s ease-in-out;
		transition: background .5s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
		
	.cf {
		position: relative;
		height: auto;
		width: 100%;
		margin: 0 auto;
		box-shadow: #000 0px 0px 0px;
		overflow: hidden;
		}
	
	.cf img.bottom { 
		width:650px;
		max-width:100%;   
		display: block;
		position:absolute;
		left:0;
		-webkit-transition: opacity 1s ease-in-out;
		-moz-transition: opacity 1s ease-in-out;
		-o-transition: opacity 1s ease-in-out;
		transition: opacity 1s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
	
	.cf img.top {
		display: block;
		position:relative;
		width:650px;
		max-width:100%;
		height: auto;
		width:100%;
		left:0;
		-webkit-transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out; transition: all .5s ease-in-out;
		box-shadow: #000 0px 0px 0px;
		}
		
	.link-box:hover .cf .spacer, .link-box:hover .cf .logowrap {	
		background-color: #f0f0f0;
		}
	
	.link-box:hover .cf .triangle-left {
		border-color: transparent transparent transparent #f0f0f0;
		}
	
	.link-box:hover .cf .triangle-right {
		border-color: transparent transparent #f0f0f0 transparent;
		}
	
	.link-box:hover img.top {
		opacity:0;
		}
		
		


/* ==============================================
	Enquire
=============================================== */
	
	section.enquire {
    	padding: 0px 0px 64px 0px;
		}
		
	section.enquire .content {
		padding: 48px 0px 48px 0px;
	    background-color: #f0f0f0;
		}
	
	.left {
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		
		float: left;
		padding: 0px 24px 0px 0px
		}
	
	.right {
		width: -moz-calc(50% - 24px);
		width: -webkit-calc(50% - 24px);
		width: -o-calc(50% - 24px);
		width: calc(50% - 24px);
		
		float: left;
		padding: 0px 0px 0px 24px
		}

	section.enquire h2 {
		font-size: 24px;
		line-height: 36px;
		
		display: inline-block;
    	margin: 0em 0em 24px 0em;
		}
	
	section.enquire h2:after {
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
	} 

	section.enquire a {
		font-family: ProximaNovaLight;
		font-size: 14px;
		color: #353535;
		letter-spacing: 0.1em;
		line-height: 20px;
		text-align: center;
		text-decoration: none;
		text-transform: none;
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		transition: color .4s ease;
		width: auto;
		}	
		
	section.enquire a:hover {
		color: #133893;
		}
	
	section.enquire a.header {
	font-family: ProximaNovaRegular;
	font-size: 36px;
	color: #353535;;
	letter-spacing: 0.1em;
	line-height: 48px;
	
    padding: 0px 0px 18px 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	position:relative;
	width: auto;
	}
	
	section.enquire p {
		width: auto;
		text-align: center;
	}
	
	section.enquire p2 {	
		width: auto;
		
		margin: 0 6px 0px 0px;
		text-align: center;
	}	




/* ==============================================
	footer
=============================================== */

section.footer .footercontentwrap {
    height: 100%;
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
	}

section.footer .logowrap {
	height: 100%;
	max-height: 5em;
	width: -moz-calc(25% - 1em);
	width: -webkit-calc(25% - 1em);
	width: -o-calc(25% - 1em);
	width: calc(25% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	left: 0;
  	top: 0;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 5em;
  	width: -moz-calc(75% - 1em);
	width: -webkit-calc(75% - 1em);
	width: -o-calc(75% - 1em);
	width: calc(75% - 1em);
  	display: inline-block;
  	float: left;
  	position: absolute;
  	right: 0;
  	top: 0;
	}
	
section.footer .footercontentwrap img {
	height: auto;
	width: 100%;
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	}	
	
	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */

@media only screen and (min-width : 500px) and (max-width : 1000px) {

/* ==============================================
	Home
=============================================== */

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.container {
    position: absolute;
    display: block;
	}
	
	.slide2 .textwrap {
		height: auto;
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	




/* ==============================================
	About
=============================================== */

section.about .content {
    padding: 24px 0px;
}




/* ==============================================
	Enquire
=============================================== */

section.enquire {
    padding: 0px;
	}


	
	
/* ==============================================
	Image Gallery
=============================================== */

section.imageGallery .content {
    padding: 0px;
	margin: 24px 0px;
	}
	
.link-box {
  	height: -moz-calc(100% - 12px);
  	height: -webkit-calc(100% - 12px);
  	height: -o-calc(100% - 12px);
  	height: calc(100% - 12px);
    max-height: 100%;
	width: 50%;
	}

.cf {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    box-shadow: #000 0px 0px 0px;
    overflow: hidden;
}

.cf .footer {
    height: 24px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -moz-calc(100% - 30px);
    top: -webkit-calc(100% - 30px);
    top: -o-calc(100% - 30px);
    top: calc(100% - 30px);
}
	
	
	
	
/* ==============================================
	Footer
=============================================== */

section.footer .content {
    padding: 64px 0px;
}

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	
	
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 100px) and (max-width: 500px) {

/* ==============================================
	Home
=============================================== */	

section.home {
  	height: -moz-calc(100% - 184px);
  	height: -webkit-calc(100% - 184px);
  	height: -o-calc(100% - 184px);
  	height: calc(100% - 184px);
  	min-height: 400px;
	opacity: 1;
	}
	
.container {
    position: absolute;
    display: block;
	}
	
	.textwrap2 {
		height: auto;
		width: -moz-calc(100% - 48px);
		width: -webkit-calc(100% - 48px);
		width: -o-calc(100% - 48px);
		width: calc(100% - 48px);
    	padding: 24px;
		}
	
	.slide2 .image{
    	height: 0px;
		width: 0px;
		
    	display: none;
		
		padding: 0px;
		}	
	
	
	
	
/* ==============================================
	Image Gallery
=============================================== */

section.imageGallery .content {
    padding: 0px;
	margin: 24px 0px;
	}
	
.link-box {
  	height: 100%;
    max-height: 100%;
	width: 100%;
	}
		
.cf {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    box-shadow: #000 0px 0px 0px;
    overflow: hidden;
}
	
		
		

/* ==============================================
	About
=============================================== */

section.about .content {
    padding: 24px 0px;
}

.venue-logo {
	opacity: 1;
	}




/* ==============================================
	Amenities
=============================================== */

section.amenities .content {
    opacity: 1;
	}

section.amenities .content {
    padding: 24px 0px;
	}

.left {
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    float: left;
    padding: 0px 24px 48px 24px;
	}

.right {
    width: -moz-calc(100% - 48px);
    width: -webkit-calc(100% - 48px);
    width: -o-calc(100% - 48px);
    width: calc(100% - 48px);
    float: left;
    padding: 0px 24px;
	}
	
section.amenities h2 {
    margin: 0em 0em 12px 0em;
	}




/* ==============================================
	Enquire
=============================================== */

section.enquire {
    padding: 0px;
	}
	
section.enquire .content {
    padding: 24px 0px;
	}
	
section.enquire a.header {
    font-size: 24px;
    line-height: 28px;
    padding: 0px 0px 12px 0px;
	}




/* ==============================================
	Image Gallery
=============================================== */

.link-box {
    opacity: 1;
}




/* ==============================================
	Footer
=============================================== */

section.footer .content {
    padding: 64px 0px;
	}

section.footer .logowrap {
	height: 100%;
	width: 30%;
	max-height: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	margin: 0 35% 24px 35%;
	}

section.footer .barswrap {
	height: 100%;
	max-height: 70px;
  	width: 100%;
  	display: inline-block;
  	float: left;
  	position: relative;
	}
	
section.footer .footercontentwrap img {
	height: auto;
  	width: 100%;
  	position: relative;
  	top: 0;	left: 0;
  	transform: translate(0%, 0%);
  	-webkit-transform: translate(0%, 0%);
	}	

}